Bug 1048125 - javaewah-0.8.4 is available
Summary: javaewah-0.8.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: javaewah
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gerard Ryan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-03 09:09 UTC by Upstream Release Monitoring
Modified: 2014-03-22 19:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-22 19:06:48 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-01-03 09:09:55 UTC
Latest upstream release: 0.8.0
Current version/release in Fedora Rawhide: 0.7.9-2.fc21
URL: https://github.com/lemire/javaewah/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-01-08 09:40:44 UTC
Latest upstream release: 0.8.1
Current version/release in Fedora Rawhide: 0.7.9-2.fc21
URL: https://github.com/lemire/javaewah/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-01-26 11:38:41 UTC
Latest upstream release: 0.8.2
Current version/release in Fedora Rawhide: 0.7.9-2.fc21
URL: https://github.com/lemire/javaewah/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-02-21 08:41:26 UTC
Latest upstream release: 0.8.3
Current version/release in Fedora Rawhide: 0.7.9-2.fc21
URL: https://github.com/lemire/javaewah/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-03-18 08:54:18 UTC
Latest upstream release: 0.8.4
Current version/release in Fedora Rawhide: 0.7.9-2.fc21
URL: https://github.com/lemire/javaewah/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Gerard Ryan 2014-03-22 19:06:48 UTC
Built in Rawhide: http://koji.fedoraproject.org/koji/buildinfo?buildID=506239


Note You need to log in before you can comment on or make changes to this bug.